@charset "utf-8";
@import url('reset.css');

html, body {
    margin: 0;
    padding: 0;
    width: 100%;
    min-height: 100vh;
    background: #000000;
    color: #ffffff;
    font: normal 14px/20px "Verdana", "Arial", "sans-serif";
    overflow: hidden;
}

* {
    user-select: none !important;
}

ul.links {
    position: relative; 
    display: block;
    width: calc(100% - 40px);
    max-width: 1000px;
    padding: 0 20px;
    margin: 2vh auto;
    text-transform: uppercase;
    display: -moz-flex;
    align-items: -moz-flex-start;
    justify-content: -moz-space-between;
    display: -webkit-flex;
    align-items: -webkit-flex-start;
    justify-content: -webkit-space-between;
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    font-size: .9em;
}

ul.links a {
    color: #ffffff;
    text-decoration: none;
}
ul.links a:hover {
    text-decoration: underline;
}

ul.links.bottom {
    position: relative;
}

.apr-wrap {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    height: calc(100vh - 100px);
    max-width: 1000px;
    margin: 10px auto 0 auto;
}
.apr-wrap>*{
    width: 50%;
}

body.-vertical .apr-wrap {
    flex-direction: column;
}

body.-vertical .apr-wrap>*{
    width: 100%;
}


.t-cover {
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    height: 100%;
    transform-style: preserve-3d;
    -webkit-perspective: 700px;
    -ms-perspective: 700px;
    -moz-perspective: 700px;
    perspective: 700px;
    cursor: default;
}

body.-vertical .t-cover {
    height: 60%;
}

.t-cover a {
    position: relative;
    display: block;
    max-width: 50vw; /* min(50vw, 500px); */
    max-height: 60vh; /* min(60vh, 500px); */
    transition: transform .6s ease;
    transform-style: preserve-3d;
    transform: rotateY(0deg);
    z-index: 200;
}


.t-cover:not(.rotated) a.swipe {
    transform:rotateY(-6deg);
}
.t-cover.rotated a.swipe {
    transform:rotateY(-174deg);
}

.t-cover a img {
    position: relative;
    max-width: 50vw; /* min(50vw, 500px); */
    max-height: 60vh; /*min(60vh, 500px); */
    outline: 1px solid #ffffff;
    z-index: 100;
    transition: z-index .6s ease;
}


.t-cover iframe {
    width: 100%;
    height: 100%;
}

.t-cover {
    transform: scale(.75);
}   

.t-cover .-cover {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    background: transparent url("/images/000.jpg") center top no-repeat;
    background-size: contain;
    margin-bottom: 40px;
}

body.-vertical .t-cover {
    width: 66%;
    height: 66%;
    margin: auto;
}

.t-cover .-cover ul {
    position: relative;
    display: flex;
    align-items: flex-end;
    justify-content: flex-end;
    transform: translateY(40px);
}   

body.-vertical .t-cover .-cover ul {
    transform: translateY(20px);
    width: 100vw !important;
}

.t-cover .-cover ul li {
    margin: 5px;
    width: 40px;
    height: 40px;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: contain;
    opacity: .8;
    transition: all .1s ease;
    position: relative;
    z-index: 100;
}

@media screen and (min-width: 1000px) {
    .t-cover .-cover ul li {
        font-size: 1.2em;
    }
}

.t-cover .-cover ul li a {
    color: #ffffff;
    text-decoration: none;
    display: inline-block;
    white-space: nowrap;
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}   

.t-cover .-cover ul li:hover {
    opacity: 1;
}
.t-cover .-cover ul li:last-child {
    margin-right: 0;
}
.t-cover .-cover ul li::before {
    content: " ";
}


.t-cover .-cover ul li.ya { background-image: url("/images/i_yandex.png"); }
.t-cover .-cover ul li.it { background-image: url("/images/i_itunes.png"); }
.t-cover .-cover ul li.vk { background-image: url("/images/i_vk.png"); }
.t-cover .-cover ul li.yt { background-image: url("/images/i_youtube.png"); }
.t-cover .-cover ul li.am { background-image: url("/images/i_apple.png"); }
.t-cover .-cover ul li.go { background-image: url("/images/i_google.png"); }
.t-cover .-cover ul li.bo { background-image: url("/images/i_boom.png"); }


body.-vertical .t-cover a img,
body.-vertical .t-cover a  {
    max-width: 60vw; /* min(80vw, 400px); */
    max-height: 60vh; /* min(60vh, 500px); */
}

.t-cover a img.back {
    z-index: 50;
    position: absolute;
    transform: scaleX(-1);
    left: 0;
    top: 0;
}
.t-cover.rotated a img.back {
    z-index: 100;
}
.t-cover.rotated a img.front {
    z-index: 50;
}

.t-cover.rotated a { z-index: 50; transform: rotateY(-180deg);}

.-cnt {
    display: inline-block;
    position: relative;
}

.t-cover ul.-dots {
    position: relative;
    white-space: nowrap;
    text-align: center;
    display: none;
}

.t-cover ul.-dots li {
    display: inline-block;
    border-radius: 50%;
    opacity: .5;
    width: 4px;
    height: 4px;
    border: 1px solid #ffffff;
    margin: 30px 2px 0 2px;
    cursor: pointer;
    background: #ffffff;
    transition: all .25s ease;
}
.t-cover:not(.rotated) ul.-dots li.-front,
.t-cover.rotated ul.-dots li.-back {
    opacity: 1;
    transform: scale(1.25);
}

div.-wrap {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: calc(100vh - 100px);
    margin-top: 20px;
}

div.-wrap iframe {
    max-width: 600px;
    max-height: 340px;
    min-height: 40px;
    min-width: 120px;
    width: 100%;
    height: 100%;
}

div.center-text {
    position: absolute;
    left: 0;
    top: calc(50% - 10px);
    width: 100%;
    line-height: 20px;
    font-weight: bold;
    text-align: center;
    font-family: "Times New Roman", serif;
    font-size: 30px;
}

.shedule {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
}


.shedule p b {
    display: block;
    font-size: 1.6em;
}

.-vertical .shedule {
    height: 40%;
    align-items: flex-start;
}

body.-vertical .shedule li {
    font-size: 2.8vw;
    line-height: 3.6vw;
}

.shedule li a {
    color: #ffffff;
    line-height: 3em;
}

.shedule li a:hover {
    color: #dcdcdc;
}


@media (max-width:1024px) {
    .t-cover ul.-dots {
        display: block;
    }
    .t-cover ul.-dots li {
        margin-top: 15px;
    }
}

@media (max-width:999px) {
    body {
        font-size: 11px;
    }
    div.timetable {
        width: calc(100% - 40px);
        max-width: calc(100% - 40px);
        margin-top: 20px;
    }
    div.timetable strong {
        max-width: 45%;
    }

    div.timetable ul li a {
        color: #000000 !important;
    }

    div.timetable li {
/*        border-top: 1px solid #e0e0e0; */
        padding-top: 10px;
        white-space: normal !important;
        clear: both;
    }
    
    div.timetable li em {
        text-align: left !important;
        width: 80px !important;
    }

    div.timetable li span {
        float: right;
        font-size: .8em;
    }

    div.letter {
        font-size: 13px;
        line-height: 20px;
    }

    div.letter::before,
    div.letter::after  {
        display: none;
    }

    div.letter p:first-child::before { content: "«";  }
    div.letter p:last-child::after { content: "»";  }
    
    div.timetable iframe {
        max-width: 400px;   
    }
    
    .t-cover a img,
    .t-cover a { 
        max-width: calc(100vw - 40px);
    }
    .t-cover ul.-dots {
        display: block;
    }
    
    ul.links.bottom {
        top: -20px;
    }   
}